Bug 1363970 - nsFarmServerURL syntax description is wrong
Summary: nsFarmServerURL syntax description is wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-config-command-file-reference
Version: 10.0
Hardware: All
OS: All
high
medium
Target Milestone: ---
: ---
Assignee: Marc Muehlfeld
QA Contact: Viktor Ashirov
Tomas Capek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 07:58 UTC by Thorsten Scherf
Modified: 2019-11-14 08:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-14 13:36:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Thorsten Scherf 2016-08-04 07:58:33 UTC
Description of problem:
https://access.redhat.com/documentation/en-US/Red_Hat_Directory_Server/10/html/Configuration_Command_and_File_Reference/Database_Link_Plug_in_Attributes_chaining_attributes.html#Database_Link_Attributes_under_cndatabase_link_instance_name_cnchaining_database_cnplugins_cnconfig-nsFarmServerURL

4.5.3.2. nsFarmServerURL

nsFarmServerURL: ldap://farm1.example.com:389 ldap://farm2.example.com:1389

The example we give here is wrong. The syntax is different. The correct example would be:

nsFarmServerURL: ldap://farm1.example.com:389 farm2.example.com:1389/

The same issue also exists in the documentation for older RHDS releases.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Marc Muehlfeld 2016-11-14 13:36:02 UTC
The update for Directory Server 10.1 is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.